
body {background-color: rgb(186,229,145);
	scrollbar-face-color : rgb(186,229,145);
	scrollbar-3dlight-color : rgb(255,255,255);
	scrollbar-arrow-color : rgb(44,78,58);
	scrollbar-base-color : rgb(255,255,255);
	scrollbar-darkshadow-color : rgb(44,78,58);
	scrollbar-highlight-color : rgb(148,202,81);
	scrollbar-shadow-color : rgb(255,255,255);
	color: rgb(44,78,58);
	font-family: Sylfaen;
	font-size: 10pt}

H1 {font-size: 10pt;
	font-weight: bold;
	text-align: center}

H2 {font-size: 12pt;
	font-weight: bold;
	text-align: center}

a:link {color: rgb(0,81,0);
	text-decoration: none;}
a:visited {color: rgb(0,81,0);
	text-decoration: none}
a:active {color: rgb(0,81,0);
	text-decoration: none}

.text1 {position: absolute;
     top:2mm;
     left:2mm;
     height:40mm;
     width:40mm;
     overflow: hidden;
     padding:0mm;
     margin: 0mm;
     font-family: Sylfaen;
     line-height: 120%;
     color: rgb(44,78,58);
     font-style: normal;
     font-weight: normal;
     letter-spacing:0em;
     text-align: Left;
     border-style: solid;
     border-color: rgb(44,78,58);
     border-width:0mm;
     background-color: transparent;
     z-index: 2}